@media screen and (min-width: 1024px) {
    div#slicknav-mobile {
        display: none
    }
}

@media screen and (max-width: 1920px) {}

@media screen and (max-width: 1680px) {}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1194px) {
    h1 {
        font-size: 40px;
    }
    .button-style .biz-btn {
        padding-right: 50px;
    }
}

@media screen and (max-width: 1024px) {
    .button-style:before {
        right: 24px;
    }
    .button-style:hover:before {
        right: 14px
    }
    .button-style:after {
        right: 20px;
    }
    .button-style:hover:after {
        right: 10px;
    }
    .navbar-brand img {
        max-height: 25px;
    }
    .navbar-nav {
        margin: 0
    }
    .filter-box label {
        margin-bottom: 5px;
    }
}

@media (min-width: 992px) {
    #aside-1 {
        top: 90px !important;
        max-width: 370px;
    }
    .filter-box .col-md-6.col-sm-6.col-xs-12:first-child {
        padding: 0 0 0 15px
    }
}

@media screen and (max-width:991px) {
    .slicknav_nav .slicknav_row:hover {
        background-color: transparent;
    }
    .slicknav_nav a {
        border-bottom: 1px solid #11103C;
        color: #11103C!important
    }
    .main_header_area .navbar-sticky-in a,
    .main_header_area .navbar-sticky-in ul li {
        color: #11103C !important;
    }
    .header-content {
        padding: 23px 0;
    }
    hr.layout-site {
        display: none
    }
    .detail-info,
    .sidebar-helpline-content {
        display: none
    }
    .slicknav_nav {
        padding: 10%;
    }
    .header_menu.affix {
        position: relative;
        animation: none
    }
    .navbar-sticky-in #slicknav-mobile {
        position: fixed !important;
        top: 0px;
        left: 16px;
        border: solid 1px #049CD9;
        color: #049CD9;
        background-color: #049CD9;
        padding: 10px;
    }
    .navbar-sticky-in .slicknav_nav {
        position: fixed;
        overflow: auto;
    }
    .navbar-flex {
        padding: 0
    }
    div#slicknav-mobile {
        display: block;
        top: 13px;
        position: fixed;
        z-index: 999
    }
    #responsive-menu {
        display: none
    }
    .slicknav_menu {
        display: block
    }
    .slicknav_nav a.mt_search,
    .slicknav_nav a.mt_cart {
        display: none
    }
    .navbar-header {
        position: absolute;
        top: -35px;
        left: 50px
    }
    .disable-mobile667 {
        display: none !important
    }
    .header-content li {
        padding: 0 10px;
    }
    section.flash-post .flash-post-main {
        margin-top: 80px
    }
    #aside-1 {
        position: inherit !important
    }
    .swiper-content h1 {
        font-size: 32px
    }
    .header_menu .navbar.navbar-default .nav.navbar-nav li a {
        font-size: 12px;
    }
}

@media screen and (max-width:896px) {
    section.banner-form.form-style2 {
        top: -6px;
    }
    .container {
        /* width: 820px;*/
        margin: 0 auto;
    }
    .swiper-content {
        width: 50%;
        top: 51%
    }
    .text-slider-main .slick-prev,
    .text-slider-main .slick-next {
        display: none !important
    }
}

@media screen and (max-width:768px) {
    .slider {
        height: 50vh;
    }
    nav.navbar.navbar-default.navbar-fixed-top.with-slicknav {
        background: rgba(0, 0, 0, .5)
    }
}

@media screen and (max-width:736px) {
    .slider {
        height: 80vh;
    }
    h1 {
        font-size: 35px;
    }
    section {
        padding: 20px 0;
    }
    .loginwith [class*="col-"] a {
        width: 50%
    }
    .hr-l {
        height: 1px;
        margin: 0;
        margin: 0 0 30px 0;
        border-bottom: solid 1px #ccc;
        border-left: 0
    }
    .footer-upper {
        font-size: 0;
    }
    .footer-upper [class*='col-'] {
        float: none;
        display: inline-block;
        vertical-align: top;
        margin-bottom: 20px
    }
}

@media screen and (max-width:668px) {
    .swiper-content {
        top: 60%;
        width: 55%
    }
    .swiper-content h1 {
        font-size: 25px;
        margin-top: 9px;
    }
    .swiper-button-next,
    .swiper-button-prev {
        display: none !important
    }
    .header-content li {
        border-left: none
    }
    .header-content li li {
        border-left: 1px solid #f1f1f1;
    }
}

@media screen and (max-width:568px) {
    h1 {
        font-size: 25px;
        margin-bottom: 5px;
    }
}

@media screen and (min-width:480px) {}

@media screen and (max-width:480px) {
    .swiper-content a.biz-btn {
        width: 100%;
        margin: 0 0 15px
    }
    .slicknav_btn.slicknav_collapsed:before {
        color: #11103c
    }
}

@media screen and (max-width:415px) {
    h1 {
        font-size: 22px;
    }
    .loginwith [class*="col-"] a {
        width: 100%
    }
    .footer-upper [class*="col-"] {
        margin-bottom: 20px
    }
    .col-414 {
        width: 100%
    }
    .swiper-content {
        top: 49%;
        width: 87%;
        left: 52%;
    }
    .header-content li {
        padding: 0 4px;
    }
    .slider {
        height: 50vh;
    }
}

@media screen and (max-width:375px) {}

@media screen and (max-width:320px) {
    .navbar-brand img {
        max-height: 18px;
    }
    .tab-content .filter-box [class*="col-"] {
        width: 100%
    }
}